Forums

Crash with v3 if htpasswd protection

  1. Very very bad news !

    I was using Wordpress iPad/iPhone v2 for long time with a blog protected with .htpasswd file, everything was working fine
    But with v3 the apps crash after asking login/password

    Same problem after reinstalling the apps

  2. That doesn't sound good! Created a ticket to have this looked at:

    http://ios.trac.wordpress.org/ticket/1084

  3. Same problem here. I don't know if it is related to the .htaccess file as I don't have the possibility to switch it off from where I am. Something else seems odd: I have to enter Username and Password now before the posts-overview comes up. App then crashes immediately thereafter.

    I guess there is no way to downgrade with the app-store, right?

  4. I downgraded the application to 2.9 and it works
    Just delete the apps on your idevice before connecting it to iTunes, and add the "old" version of the app from iTunes app list

    But I hope the problem will be solved in the 3.0.1

  5. @EmericG: Yes, it has already been fixed for 3.0.1. Thanks for the report!

  6. @mrroundhill: Thanks!

  7. Looking forward to the update, as I have the same problem.

  8. @mrroundhill: One quick follow-up: can you give me an estimate when the 3.0.1 will be in the App-Store?

  9. @nillemann - It will be available for download in the next few days.

Topic Closed

This topic has been closed to new replies.


About this Topic